![Bootflat](http://bootflat.github.io/img/ascii-logo.gif "Bootflat")


***

# What is Bootflat?

BOOTFLAT is an open source Flat UI KIT based on Bootstrap 3.1.0 CSS framework. It provides a faster, easier and less repetitive way for web developers to create elegant web apps.

Bootflat is built on the foundations of Bootstrap, visioned in a stunning flat design. Bootstrap itself is a trusted, reliable and proven tool for developers. Built with `Sass 3.3.3`.

Bootflat is compatible with the following browsers: `IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome`.

Thanks for supporting our framework, and enjoy!

# Preview

For the designers, we offer a [free PSD](https://github.com/bootflat/Bootflat.UI.Kit.PSD) file for you, it including a set of beautiful and pure components, which you can use to create startup projects, websites or iOS/Android Apps.

![Bootflat UI Kit](http://bootflat.github.io/img/bootflat-ui-kit.jpg "Bootflat UI Kit")


## Features:

### 1. Bootstrap 3.1.0
Bootflat is built on Bootstrap 3.1.0: the sleek, intuitive, and powerful mobile-first front-end framework for faster and easier web development.

### 2. HTML5 & CSS3
Bootflat's components are built with HTML5 and CSS3. The pages use `header`, `nav` and `section` to build the layout. Bootflat also comes with several splendid color schemes built-in, and allows for easy customization.

### 3. Lightweight
Bootflat uses lightweight high-function plugins for maximum performance, keeping CSS and JS file sizes down.

### 4. Mobile first
Bootflat is fully responsive, built for mobile-first in mind. It provides off screen navigation, and almost all the widgets are compatible with all screen sizes.

## Manual Start
Install with [bower](http://bower.io/)?

`bower install Bootflat#<version>`

The current version is: `2.0.0`

The source files are in the `bootflat/` folder. You can just grab the `bootflat/css/`, `bootflat/scss/`,`bootflat/js/` and `bootflat/img/` folders and you'll be good to go.

## Changelog:

2014/3/6 version 2.0.0

## Links:

+ [Bootflat Home page](http://bootflat.github.io/)
+ [Bootflat Documentation page](http://bootflat.github.io/documentation.html)
+ [Bootflat PSD page](http://bootflat.github.io/free-psd.html)

## Community

+ Follow [@flathemes on Twitter](https://twitter.com/flathemes).
+ Have a feature request or find a bug? [Submit an issue](https://github.com/bootflat/bootflat.github.io/issues).

## LICENSE

Bootflat is licensed under the MIT Open Source license. For more information, please see the LICENSE file in this repository.
